@font-face {
    font-family: MyriadProCond;
    src: url("../fonts/mhMrkMCJfXIE.ttf");
    font-display: fallback;
}
@font-face {
    font-family: MyriadPro;
    src: url("../fonts/X20JefNdnuy1.ttf");
    font-display: fallback;
}
body {
    background: url("../images/FyzMaynIpxad.jpg") no-repeat center center / cover;
    font-family: MyriadProCond;
    height: 100vh;
}
header {
    padding-top: 15px;
}
.container {
    max-width: 1159px;
	padding: 0 10px;
    margin: 0 auto;
}
.logo {
        text-align: center;
    }
    .title-glav {
        font-weight: 400;
        font-size: 60px;
        text-align: center;
        margin: 60px 0;
        color: #005ca8;
    }
    .list-city__item {
        background: url("../images/yuiHx0xj60XP.png") no-repeat center center / contain;
        width: 362px;
        height: 313px;
        position: relative;
        margin-right: 30px;
        margin-bottom: 31px;
    }
    .list-city__item:last-child{
    	margin-right: 0;
    }
    .list-city__item:hover {
        background: url("../images/JXkRUub5SvmI.png") no-repeat center center / contain
    }
    .list-city__item:nth-child(2) .city:before ,.list-city__item:nth-child(3) .city:before {
        top: 25px;
        transform: translateY(-50%);
    }
    .title-list {
        line-height: 60px;
        text-align: center;
        font-size: 28px;
        color: #fff;
        padding: 0 80px;
        margin: 0;
    }
    .city {
        text-align: center;
        font-size: 27px;
        color: #005ca8;
        font-weight: 700;
        padding: 0 55px 0 95px;
        position: relative;
        height: auto;
        display: flex;
        margin-bottom: 134px;
		margin-top: 37px;
        font-family: MyriadPro;
    }
    .list-city__item:nth-child(1) .icon{
        left: 47%;
        top: 153px;
    }
    .list-city__item:nth-child(2) .city, .list-city__item:nth-child(3) .city {
        height: 66px;
        margin-bottom: 115px;
        margin-top: 20px;
    }
    .city::before {
        content: "";
        background: url("../images/4vyQO1tY4Fld.png") no-repeat center center;
        position: absolute;
        width: 37px;
        height: 37px;
        left: 50px;
        top: -10px;
    }
    .list-city__item .button{
        width: 160px;
        display: block;
        text-align: center;
        margin: 0 auto;
        margin-top: 10px;
        font-size: 24px;
        color: #fff;
        background: #ff76ae;
        text-decoration: none;
        padding: 5px 0 8px;
        border-radius: 7px;
    }
    .icon {
        text-align: center;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 157px;
    }
    .list-city {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-flow: row wrap;
    }
@media (min-width: 767px) and (max-width: 959px) {
	.title-glav {
		font-size: 45px;
	}
    body{ 
        background: url("../images/i8tcTQWSrMeR.png") no-repeat center center / cover;
    }
    .container {
        max-width: 768px;
        margin: 0 auto;
        padding: 0 10px;
    }
    .logo {
        text-align: center;
    }
    .list-city {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .list-city__item {
    	margin-right: 0;
    }
}

@media  (max-width: 767px) {
    body{ 
        background: url("../images/i8tcTQWSrMeR.png") no-repeat center center / cover;
    }
    .list-city__item {
        background: url("../images/tPI9QdQqGABB.png") no-repeat center center / contain;
        width: 261px;
        height: 135px;
        margin-right: 0;
    }
    .list-city__item:hover {
        background: url("../images/sCOCTEXXfiS0.png") no-repeat center center / contain;
    }
    .icon {
        display: none;
    }
    .title-list {
        font-size: 24px;
        line-height: 30px;
        padding: 0;
    }
    .city {
        font-size: 18px;
        margin-bottom: 0!important;
        text-align: center;
        display: block;
        padding: 0 20px 0 70px;
    }
    .city::before {
        left: 20px;
    }
    .title-glav {
        font-size: 27px;
        margin: 10px 0;
        font-weight: 400;
    }
    .list-city {
        flex-direction: column;
    }
    .list-city__item:nth-child(1) .city {
	    margin-top: 19px;
        margin-bottom: 14px!important;
    }
    .list-city__item:nth-child(2) .city, .list-city__item:nth-child(3) .city {
        margin-top: 3px;
        height: 45px;
        line-height: 22px;
    }
    .list-city__item .button {
        width: 146px;
    }
}
.list-city__item a {
    text-decoration: none;
}